#-------------------------------------------------
#
# Project created by QtCreator 2016-05-31T09:18:48
#
#-------------------------------------------------

QT       += core gui
QT       += sql
CONFIG   += c++11


greaterThan(QT_MAJOR_VERSION, 4): QT += widgets

TARGET = password_manager
TEMPLATE = app


SOURCES += main.cpp\
        mainwindow.cpp \
    qgeneraterandpass.cpp \
    datadialog.cpp \
    enterdialog.cpp \
    tinyaes.cpp

HEADERS  += mainwindow.h \
    qgeneraterandpass.h \
    datadialog.h \
    enterdialog.h \
    tinyaes.h

FORMS    += mainwindow.ui
RC_FILE  = ico.rc
